body{
    margin: 0;
    padding: 0;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

#navbar{
    display: inline-flex;
    margin: 0 0 30px 0;
    padding: 15px 0 10px 0;
    width: 100%;

}

main {
    flex: 1;
    width: 950px;
    background-color: rgba(0,0,0,0.3);
    border-radius: 10px;
    padding: 20px;
    margin: auto auto 30px;
}

footer {
    text-align: center;
    background: #252525;
    color: aliceblue;
}

.display-theme {
    font-weight: bold;
    margin: 0 1rem 0 auto;
}

.categs {
    display: flex;
    justify-content: flex-start;
    margin-bottom: 2rem;
}

.categ {
    font-weight: bold;
    padding: .5rem;
    background-color: rgba(0,0,0,0.2);
    margin-right: 5px;
}

.categ:hover{
    background-color: rgba(0,0,0,0.5);
    cursor: pointer;
}

.nav-link {
    font-size: 1.25rem;
    font-weight: bold;
    margin: 0 20px 0 20px;
    text-decoration: none;
}

.nav-link:hover {
    opacity: 0.5;
}

.ads {
    border-collapse: collapse;
    width: 100%;
}

.ads td, .ads th {
    border: 1px solid #ddd;
    padding: 8px;
}

.ads tr:nth-child(even) {
    background-color: rgba(0,0,0,0.3);
}

.ads tr:hover {
    background-color: rgba(0,0,0,0.5);
}

.ad {
    cursor: pointer;
}
